#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-98Dq5xbI5Dp1e7A9GGc0B
key:                  hledger-web-1.18.1-98Dq5xbI5Dp1e7A9GGc0B
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  fb4f17d6d90658ab73c73c17250a8e9f
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-98Dq5xbI5Dp1e7A9GGc0B
depends:
    Decimal-0.5.1-5dNBPasOJnz7jHC3MAnKLh
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re base-4.14.0.0
    blaze-html-0.9.1.2-3cQjKmf4Xjc4TE8UxQqBHn
    blaze-markup-0.8.2.7-EvotuUnFibfJxJll5lSPe5 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-17g8Ym65LVq1lrsGTt1bIh
    clientsession-0.9.1.2-8HtphhUGa0dAnqfUljT145
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-IpM9xaMkynz7ZyiFtqtOdF
    conduit-extra-1.3.5-H7wMgr1hsdq6g7kwapM0qp containers-0.6.2.1
    data-default-0.7.1.1-KKlNqfYiolkKRrpSgrKBsu directory-1.3.6.0
    extra-1.7.5-FH68BdASk5v9T8JMyRmIM filepath-1.4.2.1
    hjsmin-0.2.0.4-25qi6InkkXw9Su3FsLTuwT
    hledger-1.18.1-7mvrbHiVMqjBEHE0y4szsx
    hledger-lib-1.18.1-2dUNTR9JAeVApGX3COAsrK
    http-client-0.7.1-8U10pE98OMlCg80Vrg2lhJ
    http-conduit-2.3.7.3-FNcqTuA3Bqd1mSx6Cykizm
    http-types-0.12.3-LlnFOOm5Fd7Dp1PJ5RK1Tu
    megaparsec-8.0.0-2F7DuymGNrc7taiUB9c4ce mtl-2.2.2
    network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o
    shakespeare-2.0.24.1-FmVBQUDsJCcCkMcNWoIu0y
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-EPGZ2cpBknv3M0iu14W8f2
    wai-cors-0.2.7-Czmy078347CEilwn3fZiM8
    wai-extra-3.0.29.2-9KVpnNCEWKy3wOkz9Vmc8w
    wai-handler-launch-3.0.3.1-HxOtc9evRFpG36WW3Xl1iz
    warp-3.3.13-5QTlweJhigsKnZkeqHhpZM
    yaml-0.11.4.0-tuLtjEfYLrDv4qHr8mLMN
    yesod-1.6.1.0-2rscQSZK2NrJblxGJPwvMd
    yesod-core-1.6.18-DrlNEqVIzlZElcsNxwZfu3
    yesod-form-1.6.7-AwVbgzhXEpy7dQQWNPrcol
    yesod-static-1.6.1.0-1bB3NqaV1AaL6lijCjCMB0

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

